require "luascape.physics"

function init(particlesystem)
  particlesystem.maxParticleCount = 10
  particlesystem.output = 10000
  particlesystem.velocity = Vector(0,0,0)
  particlesystem.velocityRange = Vector(10,10,10)
  particlesystem.gravity = Vector(0.0,-10,0.0)
  particlesystem.lifetime = 3
  particlesystem.alphaOutFading = false
  particlesystem:setScale(0.1,0.51)
  particlesystem.rotationSpeed = 3.1465;
  particlesystem.emitter.radius = 0.001
  particlesystem:setRotation(-3.1465,3.1465)  
end
